Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78673 - [RFE] Add accelerator to "Delete" key in deletion confirmation dialog box
Summary: [RFE] Add accelerator to "Delete" key in deletion confirmation dialog box
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: GnomeUpstream
TreeView+ depends on / blocked
 
Reported: 2002-11-27 15:39 UTC by Michael Lee Yohe
Modified: 2015-01-08 00:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-16 14:19:42 UTC


Attachments (Terms of Use)

Description Michael Lee Yohe 2002-11-27 15:39:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
When the deletion confirmation dialog box pops up, _C_ancel has the accelerator
key "C" assigned, but Delete does not have "D" assigned, requiring a mouse click.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Delete a file in nautilus	

Actual Results:  see description

Expected Results:  see description

Additional info:

$ rpm -q nautilus
nautilus-2.0.6-6

Comment 1 Havoc Pennington 2002-12-16 18:20:59 UTC
Changing to MoveUpstream keyword instead of GnomeUpstream tracking bug.
sorry about the spam.

Comment 2 Alexander Larsson 2003-01-16 14:18:17 UTC
Fixed in RAWHIDE.


Note You need to log in before you can comment on or make changes to this bug.